
---
kind: Pod
apiVersion: v1
metadata:
  name: whoami
spec:
  restartPolicy: OnFailure
  containers:
    - name: whoami-container
      image: aemc/whoami
      command: [ "printenv" ]
      args: [ "HOSTNAME", "KUBERNETES_PORT" ]
